(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [];


// symbols:
// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.hghghd = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("ABgEXIhZjTIgHAAIhfDTIhqAAICPkPIiYkeIBpAAIBiDjIAHAAIBqjjIBpAAIiYEeICPEPg");
	this.shape.setTransform(21.1,27.9);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.hghghd, new cjs.Rectangle(0,0,42.1,55.9), null);


(lib.hfhfhfw = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("ACmEXIAAl/Ih9E1IhPAAIh+k1IAAF/IhdAAIAAotIBdAAICkF9ICml9IBcAAIAAItg");
	this.shape.setTransform(25.8,27.9);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.hfhfhfw, new cjs.Rectangle(0,0,51.6,55.9), null);


(lib.guefgweg = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#F2A037").s().p("AxWHXQghAAgYgXQgYgYAAgiIAAtcMAlPAAAIAANcQAAAigYAYQgYAXghAAg");
	this.shape.setTransform(119.2,47.1);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.guefgweg, new cjs.Rectangle(0,0,238.4,94.3), null);


(lib.gsuseiue = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AiuEXIAAotIBdAAIAAHoIEAAAIAABFg");
	this.shape.setTransform(17.5,27.9);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.gsuseiue, new cjs.Rectangle(0,0,35,55.9), null);


(lib.gfsegseg = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#DEDEDE").s().p("AFHFIIqOAAIAAqOIAAgCIKPKQg");
	this.shape.setTransform(204.7,33.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AxWYQQgfAAgagUQgYgSAAgRMAAAgt9QAAgzAYgdQAWgbAjAAIZIAAQAQAAANAJIAAKQIKPAAQAEAGACAHQAEAOAAAbMAAAAkZQAAARgYASQgaAUgfAAg");
	this.shape_1.setTransform(119.2,155.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.gfsegseg, new cjs.Rectangle(0,0,238.4,310.5), null);


(lib.gfdgffe = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#F2A037").s().p("AB/F0IlLlMQgHgGgDgIIgDgFQgIgVAIgUIADgEQADgIAHgGIFLlNQAQgQAYAAQAWAAARAQQAQARAAAXQAAAWgQAQIklElIElEmQAQAQAAAXQAAAXgQAQQgRAQgWAAQgYAAgQgQg");
	this.shape.setTransform(22.2,38.8);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.gfdgffe, new cjs.Rectangle(0,0,44.4,77.6), null);


(lib.gfaoigeg = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#F2A037").s().p("Ai4IMQgWgIgJgVQgKgUAHgWIFMuuQAIgVAVgKQAUgKAWAIQAVAHALAVQAJAVgIAVIlLOuQgGARgOAKQgPAKgRAAQgJAAgKgDg");
	this.shape.setTransform(22.2,52.6);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.gfaoigeg, new cjs.Rectangle(0,0,44.4,105.3), null);


(lib.fgiahfgseg = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#F2A037").s().p("AjNF0QgQgQAAgXQAAgXAQgQIElkmIklklQgQgQAAgWQAAgXAQgRQARgQAXAAQAXAAAQAQIFLFNQAEAEAEAFQAHAKACAPIAAAJIgDALQgDANgLALIlLFMQgRAQgWAAQgXAAgRgQg");
	this.shape.setTransform(22.2,38.8);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.fgiahfgseg, new cjs.Rectangle(0,0,44.4,77.6), null);


(lib.fsiegege = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2
	this.instance = new lib.gfdgffe();
	this.instance.parent = this;
	this.instance.setTransform(22.2,55.4,1,1,0,0,0,22.2,38.8);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(4).to({x:11.2},5).wait(5).to({x:22.2},5).wait(19));

	// Layer_3
	this.instance_1 = new lib.gfaoigeg();
	this.instance_1.parent = this;
	this.instance_1.setTransform(72.2,52.6,1,1,0,0,0,22.2,52.6);

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(6).to({scaleX:1.15,scaleY:1.15},5).wait(5).to({scaleX:1,scaleY:1},5).wait(17));

	// Layer_4
	this.instance_2 = new lib.fgiahfgseg();
	this.instance_2.parent = this;
	this.instance_2.setTransform(122.1,55.4,1,1,0,0,0,22.2,38.8);

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(8).to({x:134.1},5).wait(5).to({x:122.1},5).wait(15));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,144.2,105.3);


(lib.lapa1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_19 = function() {
		this.stop();
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).wait(19).call(this.frame_19).wait(1));

	// Layer_2
	this.instance = new lib.fsiegege();
	this.instance.parent = this;
	this.instance.setTransform(116.4,124.7,1,1,0,0,0,72.1,52.6);
	this.instance.alpha = 0;
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(5).to({_off:false},0).to({alpha:1},4).wait(11));

	// Layer_9
	this.instance_1 = new lib.hghghd();
	this.instance_1.parent = this;
	this.instance_1.setTransform(65.5,265.9,1,1,0,0,0,21.1,27.9);
	this.instance_1.alpha = 0;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(10).to({_off:false},0).to({alpha:1},4).wait(6));

	// Layer_5
	this.instance_2 = new lib.hfhfhfw();
	this.instance_2.parent = this;
	this.instance_2.setTransform(124.8,265.9,1,1,0,0,0,25.8,27.9);
	this.instance_2.alpha = 0;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(12).to({_off:false},0).to({alpha:1},4).wait(4));

	// Layer_6
	this.instance_3 = new lib.gsuseiue();
	this.instance_3.parent = this;
	this.instance_3.setTransform(182,265.9,1,1,0,0,0,17.4,27.9);
	this.instance_3.alpha = 0;
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(14).to({_off:false},0).to({alpha:1},4).wait(2));

	// Layer_7
	this.instance_4 = new lib.guefgweg();
	this.instance_4.parent = this;
	this.instance_4.setTransform(119.2,263.3,1,1,0,0,0,119.2,47.1);
	this.instance_4.alpha = 0;
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(5).to({_off:false},0).to({alpha:1},5).wait(10));

	// Layer_8
	this.instance_5 = new lib.gfsegseg();
	this.instance_5.parent = this;
	this.instance_5.setTransform(119.2,155.2,0.824,0.824,0,0,0,119.2,155.2);
	this.instance_5.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).to({scaleX:1,scaleY:1,alpha:1},5).wait(15));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(21,27.4,196.4,255.8);


// stage content:
(lib.Element_page_xml_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		this.stop();
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// Layer 1
	this.instance = new lib.lapa1();
	this.instance.parent = this;
	this.instance.setTransform(200.1,200,1,1,0,0,0,119.2,155.2);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(301.9,272.2,196.4,255.7);
// library properties:
lib.properties = {
	id: '53CB2CB9AE8E034387EAB048D4A2CC31',
	width: 400,
	height: 400,
	fps: 24,
	color: "#CCCCCC",
	opacity: 1.00,
	manifest: [],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['53CB2CB9AE8E034387EAB048D4A2CC31'] = {
	getStage: function() { return exportRoot.getStage(); },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}



})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;